.ParentSidebar {
  position: relative;
}
.ShopOutlined {
  min-width: "2rem";
  font-size: "1.1rem";
  line-height: "1.5rem";
  color: "#5e72e4 !important";
}
.UsergroupAddOutlined {
  min-width: "2rem";
  font-size: "1.1rem";
  line-height: "1.5rem";
  color: "#fb6340 !important";
}
.TranslationOutlined {
  min-width: "2rem";
  font-size: "1.1rem";
  line-height: "1.5rem";
  color: "#11cdef !important;";
}
.UserOutlined {
  min-width: "2rem";
  font-size: "1.1rem";
  line-height: "1.5rem";
  color: "#f3a4b5 !important";
}
.HomeOutlined {
  min-width: "2rem";
  font-size: "1.1rem";
  line-height: "1.5rem";
  color: "#11cdef !important";
}
.NotificationOutlined {
  min-width: "2rem";
  font-size: "1.1rem";
  line-height: "1.5rem";
  color: "#f5365c !important";
}
.sidebare-p {
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 0px !important;
  color: rgb(41 41 41 / 73%) !important;
  transition: all 0.1s ease 0s;

  cursor: pointer;
  line-height: 2;
  font-family: "Poppins" !important;
  font-weight: 400;
  flex-wrap: nowrap;
}
.sidebare-p:hover {
  color: rgba(58, 57, 57, 0.842) !important;
}
.ant-collapse-content-box {
  padding: 8px 16px !important;
}
.sidebar-content {
  padding-left: 25px;
  padding-right: 25px;
  display: flex;
  flex-wrap: nowrap;
}

// font-family: "Poppins" !important;
